Bug 297921 - No protocol = imaps support
No protocol = imaps support
Product: Fedora
Classification: Fedora
Component: dovecot (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Janousek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-20 07:10 EDT by Trever Adams
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-26 17:34:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Trever Adams 2007-09-20 07:10:33 EDT
pop3s or imaps is not working in 1.1. alpha 3 found in f8test2/rawhide. netstat
-l shows no open ports. If I remove the s, everything works.

One final note, alpha 6 which has many bug fixes and (according to the dovecot
website) should be going beta in the next few weeks, is out.
Comment 1 Trever Adams 2007-09-23 20:54:13 EDT
Beta 1 is now out. This will fix many of the bugs I have been seeing (though
maybe not the ssl bug mentioned in this report).
Comment 2 Tomas Janousek 2007-09-25 09:32:35 EDT
I downgraded to 1.0.5, since stable enough a version isn't out yet and it's the
freeze date today.
1:1.0.5-1 should be in rawhide soon.
Comment 3 Trever Adams 2007-09-26 08:58:20 EDT
I understand. Excellent choice. Close this bug if you wish.
Comment 4 Tomas Janousek 2007-09-26 17:34:47 EDT

Note You need to log in before you can comment on or make changes to this bug.